{
    "name": "digitalstate/cms",
    "license": "MIT",
    "type": "project",
    "description": "The DigitalState Cms Microservice",
    "homepage": "https://digitalstate.ca",
    "minimum-stability": "dev",
    "prefer-stable" : true,
    "require": {
        "php": "^7.1.3",
        "ext-iconv": "*",
        "api-platform/api-pack": "^1.1",
        "defuse/php-encryption": "^2.2",
        "digitalstate/core": "0.19.0",
        "doctrine/doctrine-fixtures-bundle": "^3.0",
        "doctrine/doctrine-migrations-bundle": "^1.3",
        "guzzlehttp/guzzle": "^6.3",
        "justinrainbow/json-schema": "^5.0",
        "knplabs/doctrine-behaviors": "^1.5",
        "lexik/jwt-authentication-bundle": "^2.6",
        "ramsey/uuid": "^3.8",
        "scienta/doctrine-json-functions": "^4.1",
        "sensio/framework-extra-bundle": "^5.2",
        "sensiolabs/security-checker": "^5.0",
        "symfony/console": "^4.0",
        "symfony/flex": "^1.0",
        "symfony/framework-bundle": "^4.0",
        "symfony/lts": "^4@dev",
        "symfony/monolog-bundle": "^3.3",
        "symfony/swiftmailer-bundle": "^3.2",
        "symfony/translation": "^4.0",
        "symfony/yaml": "^4.0"
    },
    "require-dev": {
        "api-platform/schema-generator": "^2.1",
        "behat/behat": "^3.5",
        "behat/mink": "^1.7",
        "behat/mink-browserkit-driver": "^1.3",
        "behat/mink-extension": "^2.3",
        "behat/symfony2-extension": "^2.1",
        "behatch/contexts": "^3.2",
        "symfony/profiler-pack": "^1.0"
    },
    "config": {
        "preferred-install": {
            "*": "dist"
        },
        "sort-packages": true
    },
    "autoload": {
        "psr-4": {
            "App\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "App\\Tests\\": "tests/"
        }
    },
    "replace": {
        "symfony/polyfill-ctype": "*",
        "symfony/polyfill-iconv": "*",
        "symfony/polyfill-php71": "*",
        "symfony/polyfill-php70": "*",
        "symfony/polyfill-php56": "*"
    },
    "scripts": {
        "auto-scripts": {
            "cache:clear": "symfony-cmd",
            "assets:install": "symfony-cmd",
            "assets:install %PUBLIC_DIR%": "symfony-cmd"
        },
        "post-install-cmd": [
            "@auto-scripts"
        ],
        "post-update-cmd": [
            "@auto-scripts"
        ]
    },
    "conflict": {
        "symfony/symfony": "*"
    },
    "extra": {
        "symfony": {
            "allow-contrib": false
        }
    }
}
